## meta-ul 0.02-1ubuntu3

=== debian/changelog ===
meta-ul (0.02-1ubuntu3) hoary-updates; urgency=low

  * Changed source package name to remove the UserLinux name.

 -- Benjamin Mako Hill <mako@ubuntu.com>  Thu,  9 Jun 2005 12:58:44 -0400

meta-userlinux (0.02-1ubuntu2) universe; urgency=low

  * Changed names of the packages created to be something without
    userlinux in the name to abide by their trademark policy.

  * Altered the package descriptions to make the nature and purpose of
    these packages more clear.

  * Changed the control file to wrap lines correctly, to declare the
    section appropriately, and to make the file more in line with policy
    and standards in the Debian project.

 -- Benjamin Mako Hill <mako@ubuntu.com>  Fri, 20 May 2005 13:41:52 -0400

meta-userlinux (0.02-1ubuntu1) unstable; urgency=low

  * I've gone ahead and done a complete redesign of the packaging system
    based on the GNOME metapackage build system. I this is a major
    improvement over what we had before. I've left two old packages: the
    artwork packages and the install packages. Since Ubuntu will not be
    using these, I'll let someone else figure this one out.

 -- Benjamin Mako Hill <mako@canonical.com>  Fri,  8 Apr 2005 13:42:24 -0400

userlinux-base (0.01-3ubuntu1) unstable; urgency=low

  * Ubuntu release

 -- Ghe Rivero <ghe@upsa.es>  Mon, 28 Mar 2005 23:09:36 +0200

userlinux-base (0.01-3) unstable; urgency=low

  * Updated contact information

 -- Steve Milner <userlinux@gnulinux.net>  Wed, 19 Jan 2005 07:16:10 -0500

userlinux-base (0.01-2) unstable; urgency=low

  * Updated description

 -- Steve Milner <userlinux@gnulinux.net>  Sat, 30 Oct 2004 06:42:28 -0400

userlinux-base (0.01-1) unstable; urgency=low

  * Removed vim-perl

 -- Steve Milner <userlinux@gnulinux.net>  Wed, 27 Oct 2004 11:31:55 -0400

userlinux-base (0.01) unstable; urgency=low

  * Imported packages from all three packages. Base files.

 -- Steve Milner <userlinux@gnulinux.net>  Sat, 23 Oct 2004 04:59:44 -0400

userlinux-base (0.00) unstable; urgency=low

  * Initial Package

 -- Steve Milner <userlinux@gnulinux.net>  Sat, 11 Sep 2004 11:35:11 -0400
