=== debian/control ===
Source: meta-ul
Section: universe/misc
Priority: optional
Maintainer: Benjamin Mako Hill <mako@ubuntu.com>
Standards-Version: 3.6.1.0
Build-Depends-Indep: cdbs, debhelper (>= 4.1.51)

Package: meta-ul-base
Architecture: all
Depends: ssh, gnupg, cupsys, cupsys-client, smbclient, smbfs, ipsec-tools, grub, cupsys-driver-gimpprint, python2.3, vim, vim-scripts, vim-doc
Description: installs software listed in the UserLinux base software packages
 This package implements the same set of dependencies as the User Linux
 system. Installing this package will result in several desktop-oriented
 packages being installed on your system. See the package dependencies
 for a full list of packages that will be installed when you install this
 package.
 .
 UserLinux is a logical subset of the Debian system. Installing this package
 will cause all of the software packages that are a standard part of the
 UserLinux base system to be installed. This package is auto installed when
 a desktop or server installation takes place. For more information on the 
 meta-ul-base package see http://www.userlinux.com/cgi-bin/wiki.pl?Base
 .
 If you wish to operate your system as a desktop, install a
 meta-ul-*-desktop package, and if you wish to make use of
 programs for a server user a meta-ul-*-server package .

Package: meta-ul-server-base
Architecture: all
Depends: meta-ul-base, cvs, aide, amanda-client, amanda-common, amanda-server, bind9, bind-doc, cupsys-bsd, cupsys-pt, cvsd, dhcp3-server, heartbeat, hylafax-server, ldap-utils, migrationtools, mutt, openslp-doc, postgresql, python2.3-epydoc, python2.3-pgsql, python2.3-xml, slapd, slpd, slptool, snort, snort-common, snort-doc, snort-pgsql, snort-rules-default, squid, squid-cgi, squidclient, squidguard, squidtaild, twoftpd, wget, tsclient
Description: installs software listed in the UserLinux server base software packages
 This package implements the same set of dependencies as the User Linux
 system. Installing this package will result in several desktop-oriented
 packages being installed on your system. See the package dependencies
 for a full list of packages that will be installed when you install this
 package.
 .
 UserLinux is a logical subset of the Debian system. Installing this
 package will cause all of the software packages that define the
 UserLinux Server Base installed. This package is automatically
 installed if you install a meta-ul-*-server package (IE:
 meta-ul-mail-server) For more information on the
 meta-ul-server-base package see
 http://www.userlinux.com/cgi-bin/wiki.pl?Server_Base
 .
 If you also wish to operate your system as a desktop, install
 meta-ul-*-desktop, and if you wish to make use of programs for a
 server with a GUI attached, install meta-ul-server-gui.

Package: meta-ul-desktop-base
Architecture: all
Depends: meta-ul-base, libwxgtk2.4-python, gimp, gimpprint-doc, gimpprint-locales, gdm, gdm-themes, gedit, gnome-games, gnome-control-center, gnome-system-monitor, gnome-system-tools, gnome-terminal, gnome-media, gnome-cups-manager, gnome-utils, gnome-desktop-environment, gnome-nettool, gnome-themes-extras, synaptic, vino, xscreensaver, gnome-core, libgnomedb2-common, usermin-postgresql, gfax, ghfaxviewer, gaim, openoffice.org-help, openoffice.org, openoffice.org-thesaurus, openoffice.org-mimelnk, planner, gthumb, dia, inkscape, evolution, xchat, pan, myspell-dictionary, epiphany, ooqstart-gnome, x-ttcidfont-conf, mozilla-browser, mozilla-psm, totem, xmms, xtightvncviewer, tightvncserver,  libslp1, docbook, docbook-defguide, docbook-doc, docbook-to-man, xserver-common, xserver-xfree86, x-window-system, wine, wine-doc, rhythmbox, cdbs, sound-juicer, alsa-base, alsa-oss, alsa-utils, alsamixergui, libwine-alsa
Description: installs base desktop packages
 This package implements the same set of dependencies as the User Linux
 system. Installing this package will result in several desktop-oriented
 packages being installed on your system. See the package dependencies
 for a full list of packages that will be installed when you install this
 package.
 .
 UserLinux is a logical subset of the Debian system. Installing this package
 will cause all of the software packages that are a standard part of the
 UserLinux desktop system to be installed. This package is installed if
 you install a meta-ul-*-desktop package. For more information on the 
 meta-ul-desktop-base package see 
 http://www.userlinux.com/cgi-bin/wiki.pl?Desktop_Base
 .
 If you also wish to operate your system as a server, install
 meta-ul-*-server, and if you wish to make use of programs for a server
 with a GUI attached, install meta-ul-server-gui .

Package: meta-ul-dev
Architecture: all
Depends:  cvs, php4, php4-pgsql, gcc-3.3, gcj-3.3, libc6-dev, python-glade2, python, libwxgtk2.4-python, alsa-headers, glade-2, glade-common-2, glade-gnome-2, glade-doc-2, libglademm-2.4-dev, libgtk2.0-dev, python-gtk2-dev, bison, php4-apd, python-pgsql
Description: installs software listed in the UserLinux development software packages
 This package implements the same set of dependencies as the User Linux
 system. Installing this package will result in several desktop-oriented
 packages being installed on your system. See the package dependencies
 for a full list of packages that will be installed when you install this
 package.
 .
 UserLinux is a logical subset of the Debian system. Installing this package
 will cause all of the software packages that are a standard part of the
 UserLinux dev system to be installed. For more information on the 
 meta-ul-dev package see http://www.userlinux.com/cgi-bin/wiki.pl?Dev
 .
 If you also wish to operate your system as a desktop, install a
 meta-ul-*-desktop package, and if you wish to make use of programs 
 for a server install a meta-ul-*-server package .

Package: meta-ul-web-server
Architecture: all
Depends: meta-ul-server-base, apache2-common, libapache2-mod-python2.3, php4, php4-pgsql, python2.3-xml
Description: installs software listed in the UserLinux web server software packages
 This package implements the same set of dependencies as the User Linux
 system. Installing this package will result in several desktop-oriented
 packages being installed on your system. See the package dependencies
 for a full list of packages that will be installed when you install this
 package.
 .
 UserLinux is a logical subset of the Debian system. Installing this package
 will cause all of the software packages that are a standard part of the
 UserLinux web server system to be installed. For more information on the 
 meta-ul-web-server package see 
 http://www.userlinux.com/cgi-bin/wiki.pl?Web_Server
 .
 If you also wish to operate your system as a desktop, install a
 meta-ul-*-desktop package, and if you wish to make use of programs 
 for a server with a GUI attached, install meta-ul-server-gui .


Package: meta-ul-soho-desktop
Architecture: all
Depends: meta-ul-desktop-base, apache2-common, apache2-mpm-prefork, libapache2-mod-python2.3
Description: installs software listed in the UserLinux SOHO desktop software packages
 This package implements the same set of dependencies as the User Linux
 system. Installing this package will result in several desktop-oriented
 packages being installed on your system. See the package dependencies
 for a full list of packages that will be installed when you install this
 package.
 .
 UserLinux is a logical subset of the Debian system. Installing this
 package will cause all of the software packages that are a standard
 part of the UserLinux SOHO desktop system to be installed. For more
 information on the UserLinux SOHO desktop see
 http://www.userlinux.com/cgi-bin/wiki.pl?SOHO_Desktop
 .
 If you also wish to operate your system as a server, install
 meta-ul-server, and if you wish to make use of programs for a
 server with a GUI attached, install meta-ul-server-gui.

Package: meta-ul-pbx-server
Architecture: all
Depends: meta-ul-server-base, asterisk, asterisk-doc, asterisk-sounds-main, libiax0, rate-engine 
Description: installs software listed in the UserLinux pbx server software packages
 This package implements the same set of dependencies as the User Linux
 system. Installing this package will result in several desktop-oriented
 packages being installed on your system. See the package dependencies
 for a full list of packages that will be installed when you install this
 package.
 .
 UserLinux is a logical subset of the Debian system. Installing this package
 will cause all of the pbx server software packages that define the 
 UserLinux PBX Server to be installed.  
 For more information on the meta-ul-pbx-server package see 
 http://www.userlinux.com/cgi-bin/wiki.pl?PBX_Server
 .
 If you also wish to operate your system as a desktop, install
 meta-ul-*-desktop, and if you wish to make use of programs for a server
 with a GUI attached, install meta-ul-server-gui .

Package: meta-ul-server-gui
Architecture: all
Depends: meta-ul-server-base, xserver-common, xserver-xfree86, x-window-system, libgtk2.0-0, vim, gnome, gdm, gdm-themes, gnome-control-center, gnome-system-monitor, gnome-system-tools, gnome-terminal, tsclient, tightvncserver, xtightvncviewer, mozilla-browser, epiphany, gftp, grub 
Description: installs software listed in the UserLinux server-with-GUI configuration.
 This package implements the same set of dependencies as the User Linux
 system. Installing this package will result in several desktop-oriented
 packages being installed on your system. See the package dependencies
 for a full list of packages that will be installed when you install this
 package.
 .
 UserLinux is a logical subset of the Debian system. Installing this package
 will cause all of the software packages that are a standard part of the
 UserLinux server system, and those that are optional for servers with a
 graphical user interface attached, to be installed. For more information see 
 http://www.userlinux.com/cgi-bin/wiki.pl?Server_GUI
 .
 If you also wish to operate your system as a desktop, install
 meta-ul-desktop.

Package: meta-ul-enterprise-desktop
Architecture: all
Depends: meta-ul-desktop-base, libnss-ldap, libpam-ldap,
Description: installs software listed in the UserLinux enterprise desktop software packages
 This package implements the same set of dependencies as the User Linux
 system. Installing this package will result in several desktop-oriented
 packages being installed on your system. See the package dependencies
 for a full list of packages that will be installed when you install this
 package.
 .
 UserLinux is a logical subset of the Debian system. Installing this
 package will cause all of the software packages that are a standard
 part of the UserLinux enterprise desktop system to be installed. For
 more information on the UserLinux enterprise desktop see
 http://www.userlinux.com/cgi-bin/wiki.pl?Enterprise_Desktop.
 .
 If you also wish to operate your system as a server, install
 meta-ul-server, and if you wish to make use of programs for a server
 with a GUI attached, install meta-ul-server-gui .

Package: meta-ul-mail-server
Architecture: all
Depends: meta-ul-server-base, clamav-daemon, clamav-data, cyrus21-admin, cyrus21-common, cyrus21-doc, cyrus21-imapd, cyrus21-pop3d, libsasl2-gssapi-mit, mutt, muttprint, muttprint-manual, muttprofile, openslp-doc, postfix, python2.3-xml, spamassassin, amavisd-new
Installed-Size: 40
Description: installs software listed in the UserLinux mail server software packages
 This package implements the same set of dependencies as the User Linux
 system. Installing this package will result in several desktop-oriented
 packages being installed on your system. See the package dependencies
 for a full list of packages that will be installed when you install this
 package.
 .
 UserLinux is a logical subset of the Debian system. Installing this package
 will cause all of the software packages that are a standard part of the
