## meta-ul 0.02-1ubuntu7

=== debian/changelog ===
meta-ul (0.02-1ubuntu7) dapper; urgency=low

  * Downgrade gcc-4.1 dep to gcc-4.0

 -- Barry deFreese <bddebian@comcast.net>  Mon,  8 May 2006 07:10:32 -0400

meta-ul (0.02-1ubuntu6) dapper; urgency=low

  * Fix the deps I missed on last upload

 -- Barry deFreese <bddebian@comcast.net>  Fri,  5 May 2006 17:40:51 -0400

meta-ul (0.02-1ubuntu5) dapper; urgency=low

  * Fix up depends for binary packages

 -- Barry deFreese <bddebian@comcast.net>  Mon,  1 May 2006 16:52:29 -0400

meta-ul (0.02-1ubuntu4) dapper; urgency=low

  * debian/control: changed install depend for meta-ul-pbx-server
    from rate-engine to asterisk-rate-engine to fix unmet dependency.

 -- Benjamin Montgomery <bmontgom@montynet.org>  Wed,  1 Mar 2006 20:52:01 -0600
