=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright © 2003 Colin Walters <walters@verbum.org>
# Copyright © 2003 Jordi Mallach <jordi@debian.org>
# Copyright © 2005 Canonical Ltd. and Benjamin Mako Hill <mako@canonical.com>

include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
