## meta-ul 0.02-1ubuntu12

=== debian/changelog ===
meta-ul (0.02-1ubuntu12) feisty; urgency=low

  * debian/control: Replace php4 modules with php5 modules.

 -- Michael Bienia <geser@ubuntu.com>  Tue, 13 Mar 2007 15:59:23 +0100

meta-ul (0.02-1ubuntu11) feisty; urgency=low

  * Fix dependencies:
    - replace gcc-4.0 with gcc-4.1
    - remove wine (it's only available on i386)
  * debian/control: Original-Maintainer -> XSBC-Original-Maintainer

 -- Michael Bienia <geser@ubuntu.com>  Fri, 16 Feb 2007 17:04:54 +0100

meta-ul (0.02-1ubuntu10) feisty; urgency=low

  * Fix dependencies:
    - remove ooqstart-gnome
    - postgresql -> postgresql-8.2
    - mozilla-browser -> firefox
    - remove mozilla-psm

 -- Michael Bienia <geser@ubuntu.com>  Wed, 14 Feb 2007 19:31:09 +0100

meta-ul (0.02-1ubuntu9) feisty; urgency=low

  * debian/control:
    - Replaced apache2-common deps with apache2.2-common

 -- Stephan Hermann <sh@sourcecode.de>  Fri, 26 Jan 2007 20:07:02 +0100

meta-ul (0.02-1ubuntu8) feisty; urgency=low

  * debian/control:
    - Changed python2.4 named deps to general python deps
    - Added Ubuntu MOTU Developer Maintaner, moved old Maintainer field to
      Original-Maintainer

 -- Stephan Hermann <sh@sourcecode.de>  Thu, 25 Jan 2007 18:09:33 +0100
