=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: meta-ul
 Section: universe/misc
 Priority: optional
-Maintainer: Benjamin Mako Hill <mako@ubuntu.com>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Benjamin Mako Hill <mako@ubuntu.com>
 Standards-Version: 3.6.1.0
 Build-Depends-Indep: cdbs, debhelper (>= 4.1.51)
 
 Package: meta-ul-base
 Architecture: all
-Depends: ssh, gnupg, cupsys, cupsys-client, smbclient, smbfs, ipsec-tools, grub, cupsys-driver-gimpprint, python2.4, vim, vim-scripts, vim-doc
+Depends: ssh, gnupg, cupsys, cupsys-client, smbclient, smbfs, ipsec-tools, grub, cupsys-driver-gimpprint, python, vim, vim-scripts, vim-doc
 Description: installs software listed in the UserLinux base software packages
  This package implements the same set of dependencies as the User Linux
  system. Installing this package will result in several desktop-oriented
@@ -27,7 +28,7 @@
 
 Package: meta-ul-server-base
 Architecture: all
-Depends: meta-ul-base, cvs, aide, amanda-client, amanda-common, amanda-server, bind9, bind-doc, cupsys-bsd, cupsys-pt, cvsd, dhcp3-server, heartbeat, hylafax-server, ldap-utils, migrationtools, mutt, openslp-doc, postgresql, python2.4-epydoc, python2.4-pgsql, python2.4-xml, slapd, slpd, slptool, snort, snort-common, snort-doc, snort-pgsql, snort-rules-default, squid, squid-cgi, squidclient, squidguard, squidtaild, twoftpd, wget, tsclient
+Depends: meta-ul-base, cvs, aide, amanda-client, amanda-common, amanda-server, bind9, bind-doc, cupsys-bsd, cupsys-pt, cvsd, dhcp3-server, heartbeat, hylafax-server, ldap-utils, migrationtools, mutt, openslp-doc, postgresql-8.2, python-epydoc, python-pgsql, python-xml, slapd, slpd, slptool, snort, snort-common, snort-doc, snort-pgsql, snort-rules-default, squid, squid-cgi, squidclient, squidguard, squidtaild, twoftpd, wget, tsclient
 Description: installs software listed in the UserLinux server base software packages
  This package implements the same set of dependencies as the User Linux
  system. Installing this package will result in several desktop-oriented
@@ -49,7 +50,7 @@
 
 Package: meta-ul-desktop-base
 Architecture: all
-Depends: meta-ul-base, python-wxgtk2.4, gimp, gutenprint-doc, gutenprint-locales, gdm, gdm-themes, gedit, gnome-games, gnome-control-center, gnome-system-monitor, gnome-system-tools, gnome-terminal, gnome-media, gnome-cups-manager, gnome-utils, gnome-desktop-environment, gnome-nettool, gnome-themes-extras, synaptic, vino, xscreensaver, gnome-core, libgnomedb2-common, pgadmin3, gfax, ghfaxviewer, gaim, openoffice.org, planner, gthumb, dia, inkscape, evolution, xchat, pan, myspell-dictionary, epiphany, ooqstart-gnome, x-ttcidfont-conf, mozilla-browser, mozilla-psm, totem, xmms, xtightvncviewer, tightvncserver, libslp1, docbook, docbook-defguide, docbook-doc, docbook-to-man, x11-common, xserver-xorg-core, wine, rhythmbox, cdbs, sound-juicer, alsa-base, alsa-oss, alsa-utils, alsamixergui
+Depends: meta-ul-base, python-wxgtk2.4, gimp, gutenprint-doc, gutenprint-locales, gdm, gdm-themes, gedit, gnome-games, gnome-control-center, gnome-system-monitor, gnome-system-tools, gnome-terminal, gnome-media, gnome-cups-manager, gnome-utils, gnome-desktop-environment, gnome-nettool, gnome-themes-extras, synaptic, vino, xscreensaver, gnome-core, libgnomedb2-common, pgadmin3, gfax, ghfaxviewer, gaim, openoffice.org, planner, gthumb, dia, inkscape, evolution, xchat, pan, myspell-dictionary, epiphany, x-ttcidfont-conf, firefox, totem, xmms, xtightvncviewer, tightvncserver, libslp1, docbook, docbook-defguide, docbook-doc, docbook-to-man, x11-common, xserver-xorg-core, rhythmbox, cdbs, sound-juicer, alsa-base, alsa-oss, alsa-utils, alsamixergui
 Description: installs base desktop packages
  This package implements the same set of dependencies as the User Linux
  system. Installing this package will result in several desktop-oriented
@@ -70,7 +71,7 @@
 
 Package: meta-ul-dev
 Architecture: all
-Depends:  cvs, php4, php4-pgsql, gcc-4.0, gcj-4.1, libc6-dev, python-glade2, python, python-wxgtk2.4, libasound2-dev, glade-2, glade-common-2, glade-gnome-2, glade-doc-2, libglademm-2.4-dev, libgtk2.0-dev, python-gtk2-dev, bison, php4-apd, python-pgsql
+Depends:  cvs, php5, php5-pgsql, gcc-4.1, gcj-4.1, libc6-dev, python-glade2, python, python-wxgtk2.4, libasound2-dev, glade-2, glade-common-2, glade-gnome-2, glade-doc-2, libglademm-2.4-dev, libgtk2.0-dev, python-gtk2-dev, bison, python-pgsql
 Description: installs software listed in the UserLinux development software packages
  This package implements the same set of dependencies as the User Linux
  system. Installing this package will result in several desktop-oriented
@@ -89,7 +90,7 @@
 
 Package: meta-ul-web-server
 Architecture: all
-Depends: meta-ul-server-base, apache2-common, libapache2-mod-python2.4, php4, php4-pgsql, python2.4-xml
+Depends: meta-ul-server-base, apache2.2-common, libapache2-mod-python, php5, php5-pgsql, python-xml
 Description: installs software listed in the UserLinux web server software packages
  This package implements the same set of dependencies as the User Linux
  system. Installing this package will result in several desktop-oriented
@@ -110,7 +111,7 @@
 
 Package: meta-ul-soho-desktop
 Architecture: all
-Depends: meta-ul-desktop-base, apache2-common, apache2-mpm-prefork, libapache2-mod-python2.4
+Depends: meta-ul-desktop-base, apache2.2-common, apache2-mpm-prefork, libapache2-mod-python
 Description: installs software listed in the UserLinux SOHO desktop software packages
  This package implements the same set of dependencies as the User Linux
  system. Installing this package will result in several desktop-oriented
@@ -150,7 +151,7 @@
 
 Package: meta-ul-server-gui
 Architecture: all
-Depends: meta-ul-server-base, x11-common, xserver-xorg-core, libgtk2.0-0, vim, gnome, gdm, gdm-themes, gnome-control-center, gnome-system-monitor, gnome-system-tools, gnome-terminal, tsclient, tightvncserver, xtightvncviewer, mozilla-browser, epiphany, gftp, grub 
+Depends: meta-ul-server-base, x11-common, xserver-xorg-core, libgtk2.0-0, vim, gnome, gdm, gdm-themes, gnome-control-center, gnome-system-monitor, gnome-system-tools, gnome-terminal, tsclient, tightvncserver, xtightvncviewer, firefox, epiphany, gftp, grub 
 Description: installs software listed in the UserLinux server-with-GUI configuration.
  This package implements the same set of dependencies as the User Linux
  system. Installing this package will result in several desktop-oriented
@@ -189,8 +190,7 @@
 
 Package: meta-ul-mail-server
 Architecture: all
-Depends: meta-ul-server-base, clamav-daemon, clamav-data, cyrus21-admin, cyrus21-common, cyrus21-doc, cyrus21-imapd, cyrus21-pop3d, libsasl2-gssapi-mit, mutt, muttprint, muttprint-manual, muttprofile, openslp-doc, postfix, python2.4-xml, spamassassin, amavisd-new
-Installed-Size: 40
+Depends: meta-ul-server-base, clamav-daemon, clamav-data, cyrus21-admin, cyrus21-common, cyrus21-doc, cyrus21-imapd, cyrus21-pop3d, libsasl2-gssapi-mit, mutt, muttprint, muttprint-manual, muttprofile, openslp-doc, postfix, python-xml, spamassassin, amavisd-new
 Description: installs software listed in the UserLinux mail server software packages
  This package implements the same set of dependencies as the User Linux
  system. Installing this package will result in several desktop-oriented
